Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610149 - Add clarification on agent-server failover to the agent config docs
Add clarification on agent-server failover to the agent config docs
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Deon Ballard
Corey Welton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 12:14 EDT by Deon Ballard
Modified: 2010-08-12 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2010-07-01 12:14:56 EDT
There is some customer confusion over the initial registration server, the server failover list, and the primary server. This section needs to be added to the docs:

http://rhq-project.org/display/JOPR2/High+Availability#HighAvailability-FailoverLists
Comment 1 Deon Ballard 2010-07-12 18:48:28 EDT
I added this to the *agent* config information here:
http://elladeon.fedorapeople.org/jon-drafts/3.0/admin/agent-config.html#agent-failover

Changing to ON_QA for verification.
Comment 2 Corey Welton 2010-07-19 15:07:08 EDT
QA Verified.
Comment 3 Corey Welton 2010-08-12 12:49:34 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.